Subject: bug#10057: 24.0.91; doc string of `Info-find-file'

From: "Drew Adams" <[email-masked]>
Date: Tue, 15 Nov 2011 19:05:07 -0800

> > You could have corrected this and made it crystal clear by 
> > now, by simply changing `t' to `non-nil'.  Instead,
> > defensive justification...
> 
> After all these years, you could send patches and even 
> install them yourself.

I've sent plenty of patches, throughout "all these years", as you know.

If you need a patch to change `t' to `non-nil' then there is a problem.

But it's not the lack of a patch that prevents you from making this doc change,
obviously.  You do not _want_ to make it.  You've made that clear, so don't ask
for a patch for the change! - that would be the height of mauvaise foi.

You apparently want a non-nil, non-t value to implicitly be considered
unpredictable and unsupported ("you're on your own"), for the benefit of "future
compatibility", and you apparently do not want to tell users that explicitly.
So be it.